### Method

# Adw InlineViewSwitcher set_can_shrink

since: 1.7

#### Declaration [src]

    void
    adw_inline_view_switcher_set_can_shrink (
      AdwInlineViewSwitcher* self,
      gboolean can_shrink
    )

#### Description [src]

Sets whether the toggles can be smaller than the natural size of their contents.

If `can_shrink` is `TRUE`, the toggle labels will ellipsize.

See `AdwToggleGroup:can-shrink`.

Available since: 1.7

Sets property | `Adw.InlineViewSwitcher:can-shrink`

#### Parameters

`can_shrink`

  Type: `gboolean`

  Whether the toggles can shrink.